List Opportunity Contacts
curl --request GET \
--url https://api.monaco.com/v1/opportunities/{opportunity_id}/contactsimport requests
url = "https://api.monaco.com/v1/opportunities/{opportunity_id}/contacts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.monaco.com/v1/opportunities/{opportunity_id}/contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"contact_id": "550e8400-e29b-41d4-a716-446655440000",
"source": "manual",
"created_at": "2025-08-20T14:30:00Z",
"email": "partner@consulting.com",
"first_name": "Alex",
"last_name": "Chen",
"title": "Consulting Partner",
"account_id": "550e8400-e29b-41d4-a716-446655440001"
}
],
"pagination": {
"page": 1,
"page_size": 50,
"total_count": 1,
"total_pages": 1
},
"meta": {
"timestamp": "2026-04-21T12:00:00Z"
}
}{
"error": {
"code": "not_found",
"message": "Resource not found"
}
}Opportunities
List Opportunity Contacts
Returns the contacts linked to an opportunity, including email, name, title, and link source (manual, ai, or system).
GET
/
v1
/
opportunities
/
{opportunity_id}
/
contacts
List Opportunity Contacts
Path Parameters
Query Parameters
Required range:
x >= 1Required range:
1 <= x <= 100